#ifndef SYSCALL_MMAN_H_
#define SYSCALL_MMAN_H_

#include "syscall.h"

int32_t SYSCALL5(sys_mman_map, addr1, size1, prot1, flags1, out1);
int32_t SYSCALL1(sys_mman_unmap, addr1);

#endif // SYSCALL_MMAN_H_
